## dh-perl6 0.2

=== debian/changelog ===
dh-perl6 (0.2) unstable; urgency=medium

  * Map dependency object to name (closes: #918442)

 -- Robert Lemmen <robertle@semistable.com>  Sat, 12 Jan 2019 10:50:37 +0100

dh-perl6 (0.1) unstable; urgency=medium

  * Initial release. (Closes: #915637)

 -- Robert Lemmen <robertle@semistable.com>  Wed, 05 Dec 2018 13:28:48 +0100
