## dh-perl6 0.3

=== debian/changelog ===
dh-perl6 (0.3) unstable; urgency=medium

  * setup prerm script instead of postrm
  * set package format to 3.0 (native)
  * install: do not specify absolute paths
  * dh_perl6_test: run verbose tests
  * dh_perl6_depsfile: cope with undefined dependencies
  * control:
    * add debhelper-compat build dep
    * declare compliance with policy 4.5.0
    * remove Robert Lemmen from Uploaders. So long, pal.
  * copyright: add /me to owner

 -- Dominique Dumont <dod@debian.org>  Tue, 24 Nov 2020 18:48:45 +0100
