## dh-perl6 0.4

=== debian/changelog ===
dh-perl6 (0.4) unstable; urgency=medium

  * fix (dh_perl6_depsfile): also track dependency on raku-*

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Dec 2020 14:48:29 +0100
