=== debian/control ===
Source: dh-perl6
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Daniel Dehennin <daniel.dehennin@baby-gnu.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl6-team/dh-perl6
Vcs-Git: https://salsa.debian.org/perl6-team/dh-perl6.git

Package: dh-perl6
Architecture: all
Depends: debhelper (>= 9),
         libdebian-source-perl,
         ${misc:Depends}
Description: debhelper add-on to simplify Perl 6 package building
 dh-perl6 provides a debhelper add-on called 'perl6'. This simplifies common
 steps of Perl 6 package building, like postinst and postrm scripts and 
 communicating module dependencies to the rakudo install helpers.
