=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_clean:
	dh_auto_clean
	rm -f dh_perl6_depsfile.1 dh_perl6_maintscript.1 dh_perl6_test.1

override_dh_installman:
	pod2man dh_perl6_depsfile > dh_perl6_depsfile.1
	pod2man dh_perl6_maintscript > dh_perl6_maintscript.1
	pod2man dh_perl6_test > dh_perl6_test.1 
	dh_installman dh_perl6_depsfile.1 dh_perl6_maintscript.1 dh_perl6_test.1
